@charset "utf-8";

#ptitle h1{ background-image: url(../../facility/img/cover.jpg); }

.facil_copy{ font-size: 1.6rem; line-height: 1.6em; text-align: center; padding-top: 50px; padding-bottom: 50px; }

section dl{ width: 100%; padding-left: 40px; padding-right: 40px; padding-bottom: 66px; padding-top: 65px; }
section dl dt h2{ font-size: 2.2rem; color: #00A850; padding-bottom: 24px; font-weight: 400; line-height: 1.4em; }
section dl dd h3{ font-size: 2.0rem; padding-bottom: 14px; line-height: 1.4em; }
section dl dd p{ line-height: 1.6em; }
section.reg_facil dl{ background-position: 500px center; background-size: 500px auto; background-repeat: no-repeat; }
section.reg_facil dl dt{ width: 50%; padding-right: 40px; }
section.reg_facil dl dd{ width: 50%; padding-right: 40px; }
section.reg_facil:nth-of-type(2n) dl{ background-position: 0px center; }
section.reg_facil:nth-of-type(2n) dl dt,section.reg_facil:nth-of-type(2n) dl dd{ margin-left: 500px; }

section#facil_range dl{ background-image: url(../../facility/img/facility_01.jpg);}
section#facil_special dl{ background-image: url(../../facility/img/facility_02.jpg); }
section#facil_pat dl{ background-image: url(../../facility/img/facility_03.jpg); }
section#facil_banker dl{ background-image: url(../../facility/img/facility_04.jpg); }
section#facil_studio dl{ background-image: url(../../facility/img/facility_05.jpg); }

section#facil_others dl{ padding-left: 0px; padding-right: 0px; }
section#facil_others dl dt{ width: 100%; text-align: center; }
section#facil_others dl dd{ width: 100%; }
section#facil_others dl dd ul.others_list{ letter-spacing: -.4em; }
section#facil_others dl dd ul.others_list li{ width: 32%; margin-left: 2%; display: inline-block; letter-spacing: normal; vertical-align: top; }
section#facil_others dl dd ul.others_list li:first-child{ margin-left: 0% }
section#facil_others dl dd ul.others_list li img{ margin-bottom: 14px; }
section#facil_others dl dd ul.others_list li h3{ text-align: center; color: #00A850; }
section#facil_others dl dd ul.others_list li p{ line-height: 1.8em; }
section#facil_others dl dd ul.others_list li strong{ font-weight: 500; display: block; padding-bottom: 8px; }
section#facil_others dl dd ul.others_list li img.rcg_logo{ margin-top: 14px; margin-bottom: 0px; }

section#facil_others .dist_box{ width: 100%; height: 900px; position: relative; margin-top: 60px; }
section#facil_others .dist_box h3{ position: absolute; color: #00A850; top: 60px; left: 0px; font-size: 2.8rem; }
div#YardArea { width: 1000px; height: 480px; position: absolute; top: 0; left: 0; }
div.defaultdev { display: none; width: 1000px; height: 480px; position: absolute; top: 0; left: 0; }
div.defaultdev p { display: block; position: absolute; text-align: right; line-height: 1.35em; font-size: 2.2rem; color: #313131; font-weight: 400; }
div.defaultdev p.g01-1 { top: 239px; right: 194px; }
div.defaultdev p.g02-1 { top: 228px; left: 180px; }
div.defaultdev p.g03-1 { top: 112px; left: 374px; }
div.defaultdev p.g04-1 { top: 374px; left: 88px; }
div.defaultdev p.g05-1 { right: 71px; top: 379px; }

section#facil_others ul.ban_box{ letter-spacing: -.4em; border-top: 1px solid #E0E0E0; padding-top: 40px; margin-top: 60px; }
section#facil_others ul.ban_box li{ display: inline-block; letter-spacing: normal; vertical-align: top; width: 50%; padding-left: 20px; padding-right: 20px;} 
section#facil_others ul.ban_box li a{ width: 350px; display: inline-block; margin-left: auto; margin-right: auto; }
section#facil_others ul.ban_box li a img{ width: 100%; }
section#facil_others ul.ban_box li:first-child{ text-align: right; }

section#facil_others .sv_box{ margin-top: 50px; border-top: 1px solid #E0E0E0; padding-top: 40px;}
section#facil_others .sv_box iframe{ height: 550px; }

@media only screen and (max-width: 798px) {
.facil_copy{ text-align: left; padding-top: 30px; padding-bottom: 30px; }
section{ padding-top: 3vw; }
section dl{ padding-left: 0px; padding-right: 0px; }
section dl dt h2{ padding-bottom: 10px; }
section dl dd h3{ padding-bottom: 10px; }
section dl dd p{  }
section.reg_facil dl{ background-position: center top; background-size: 100% auto; background-repeat: no-repeat; padding-top: 72vw; padding-bottom: 70px; }
section.reg_facil dl dt{ width: 100%; padding-right: 0px; }
section.reg_facil dl dt h2:before{ content: "▲"; font-size: 70%; vertical-align: middle; margin-right: 2%; }
section.reg_facil dl dd{ width: 100%; padding-right: 0px; }
section.reg_facil:nth-of-type(2n) dl{ background-position: 0px top; }
section.reg_facil:nth-of-type(2n) dl dt,section.reg_facil:nth-of-type(2n) dl dd{ margin-left: 0px; }

section#facil_others dl{ padding-top: 30px; }
section#facil_others dl dd ul.others_list{ }
section#facil_others dl dd ul.others_list li{ width: 100%; margin-left: 0%; padding-top: 20px; padding-bottom: 30px; }
section#facil_others dl dd ul.others_list li:last-child{ padding-bottom: 0px; }
section#facil_others dl dd ul.others_list li img{ float: right; width: 50%; margin-left: 5%; margin-bottom: 15px; }
section#facil_others dl dd ul.others_list li h3{ padding-bottom: 12px; text-align: left; }
section#facil_others dl dd ul.others_list li p{ line-height: 1.8em; }
section#facil_others dl dd ul.others_list li strong{ font-weight: 500; display: block; padding-bottom: 8px; }
section#facil_others dl dd ul.others_list li img.rcg_logo{ float: left; margin-left: 0px; margin-top: 0px; min-width: 150px; width: 40%; }

section#facil_others .dist_box{ display: none; }

section#facil_others ul.ban_box{ padding-top: 20px; margin-top: 40px; }
section#facil_others ul.ban_box li{ width: 50%; padding-left: 1%; padding-right: 1%; } 
section#facil_others ul.ban_box li a{ width: 100%; }
}
